R version downgrade issue

January 24, 2020 @SowmyaM Sowmya Manivannan

@SowmyaM wrote:

HI Team,

In my production environment, R version got updated from 3.4.1 to 3.5.2. All my production application got affected and down because of this upgrade. We are manually downloading the 3.4.1 version and installing,. but we are facing issues like
checking whether zlib support suffices... configure: error: zlib library and headers are required

we have downloaded the above mentioned lib and referred. Issue is not resolved.

Could you please help on this.

Regards,
Sowmya

Posts: 6

Participants: 2

Read full topic

Previous Article
Auto-refresh persistently displayed Shiny app when new version is deployed to RStudioConnect
Auto-refresh persistently displayed Shiny app when new version is deployed to RStudioConnect

@dwhdai wrote: Hello all, I have a non-interactive Shiny app hosted on RStudioCo...

Next Article
How to run shinycannon using an RStudio Connect API key instead of a password?
How to run shinycannon using an RStudio Connect API key instead of a password?

@joseluizferreira wrote: I know it may be a stretch to ask this here, but I am t...